Subject: Re: [v6ops] Iotdir telechat review of draft-ietf-v6ops-cpe-slaac-renum-05

From: Fernando Gont <[email-masked]>
Date: Tue, 2 Feb 2021 08:12:25 -0300

Hi, Suresh,

While double-checking that we have taken care of all comments received 
so far, I've realized that I had not responded to this one (apologies 
for that!). In-line....

On 21/10/20 17:34, Suresh Krishnan via Datatracker wrote:
> Reviewer: Suresh Krishnan
> Review result: Ready with Issues
> 
> Minor
> -------
> 
> * Section 3.1 Second Paragraph
> 
> Looks like there is a minor error in the DHCPv6 option handling. Suggest fixing
> this
> 
> OLD:
> 
> This means that the advertised "Preferred Lifetime" and "Valid Lifetime" MUST
> be dynamically adjusted
> 
> NEW:
> 
> This means that the advertised "preferred-lifetime" and "valid-lifetime" MUST
> be dynamically adjusted

Good grief! -- We've fixed this one. Thanks!

> * Section 3.3
> 
> Are there any recommendations for the T1 and T2 times for the DHCPv6 IA
> options? Or is the expectation that they will be set to 0.5 and 0.8 of the
> shortest preferred-lifetime inside the IAs?

The expectation is that they will be set to 0.5 and 0.8 of the shortest 
preferred-lifetime inside the IAs, as specified in Section 21.21 
("Identity Association for Prefix Delegation Option") of RFC8415.

Thanks!

Regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492

---

From: Suresh Krishnan <[email-masked]>
Date: Tue, 2 Feb 2021 21:49:43 +0000

Thanks for taking care of both of these issues Fernando! No further comments from my side.

Regards
Suresh

> On Feb 2, 2021, at 6:12 AM, Fernando Gont <[email-masked]> wrote:
> 
> Hi, Suresh,
> 
> While double-checking that we have taken care of all comments received so far, I've realized that I had not responded to this one (apologies for that!). In-line....
> 
> 
> The expectation is that they will be set to 0.5 and 0.8 of the shortest preferred-lifetime inside the IAs, as specified in Section 21.21 ("Identity Association for Prefix Delegation Option") of RFC8415.
> 
> Thanks!
> 
> Regards,
> -- 
> Fernando Gont
> SI6 Networks